/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
a:focus{
  outline:thin dotted;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
A H4,
H4 A{
  font-size: 1.3em;
  line-height: 1.3em;
  color: #5e511a;
  text-decoration: underline;
}
.disp_sp A H4,
.disp_sp H4 A{
  font-size: 1.1em;
}
.severalmenu .price_info strong {
  color: #c00000;
}
#topicpath {
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0 auto;
  padding: 5px 10px;
  text-align: left;
}
#topicpath a{
  text-decoration:underline;
}
/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  -webkit-text-size-adjust: 100%;
  min-width: 100% !important;
}
body{
  _line-break:strict;
  font-size:14px;
  margin:0 ;
  padding:0 ;
  color:#000;
  background:url(../img/contents/bg_base.jpg) repeat 0 0;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
  margin: 0 auto;
}
.disp_sp body {
  width: 100%;
  min-width: 100% !important;
}
a{
  color:#623C0D;
  text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#C00000;
}
hr{
  display:none;
}
#extra{
  margin:5px 0;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
#base {
  background:url(../img/contents/bg_main.jpg) repeat 0 0;
}
.disp_pc #base {
  width: 640px;
  margin: 0 auto;
}
.horizon {
  border-bottom: 3px solid #A18555;
  margin: 2% auto 2%;
  width: 92%;
}

/*--------------------*
 *  caption
 *--------------------*/
#free_group .caption,
#extra_group2 .caption,
#new_group .caption,
#rec_single .caption,
#extra_group .caption{
  color: #000;
  font-size: 0.9em;
  padding: 2px 10px 5px;
  line-height: 1.5;
}
.disp_pc #free_group .caption,
.disp_pc #extra_group2 .caption,
.disp_pc #new_group .caption,
.disp_pc #rec_single .caption,
.disp_pc #extra_group .caption{
  font-size: 1.1em;
}
#free_group .caption{
  padding: 7px 10px 10px;
}
#free_group .price_allfree{
  width: 95%;
  margin: 0 auto 10px;
}
/*--------------------*
 *  nav
 *--------------------*/
#nav{
}
#nav ul{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#nav li{
  display:table-cell;
}
#nav li img {
  width: 100%;
  margin: 0 auto;
}
#nav li a,
#nav li span{
  display:inline-block;
  width:100%;
  padding: 0;
  box-sizing:border-box;
  background-size:100% 100%;
}
#extra_header,#contents_base,#indexheader{width:100%;}
/*--------------------*
#page_ttl
*--------------------*/
#page_ttl{
  margin: 10px auto 15px;
}
#free_navi{
  text-align: center;
  margin: 4% auto;
  font-size: 0.8em;
  font-weight: bold;
}
.disp_pc #free_navi{
  font-size: 1.1em;
}
/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:100%;
  margin: 0 auto 3%;
  color:#390606;
}
.menu_title.pack{margin-top:20px;}

.menu_title_bdy{
  background-color: #F6D898;
}
.menu_title_hdr{
  padding-top:1%;
  background:url(../img/contents/menu_ttl_hdr.jpg) no-repeat center top;
  background-size:100% auto;
  position: relative;
  top: -5px;
}
.menu_title_ftr{
  padding-bottom:0%;
  background:url(../img/contents/menu_ttl_ftr.jpg) no-repeat center bottom;
  background-size:100% auto;
  position: relative;
  bottom: -4px;
}
.menu_title_inner{
  width: 90%;
  margin: 0 auto;
}
.menu_title h2{
  display:table;
  margin:0 auto;
  padding: 5% 0 5% 70px;
  vertical-align:middle;
  font-size:1.1em;
  line-height: 1.3;
  color: #5A3A07;
}
.disp_pc .menu_title h2{
  font-size:1.4em;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1 { background-image:url(../img/contents/icon/1.gif); }
.menu_category_2 { background-image:url(../img/contents/icon/2.gif); }
.menu_category_3 { background-image:url(../img/contents/icon/3.gif); }
.menu_category_4 { background-image:url(../img/contents/icon/4.gif); }
.menu_category_5 { background-image:url(../img/contents/icon/5.gif); }
.menu_category_6 { background-image:url(../img/contents/icon/6.gif); }
.menu_category_7 { background-image:url(../img/contents/icon/7.gif); }
.menu_category_8 { background-image:url(../img/contents/icon/8.gif); }
.menu_category_9 { background-image:url(../img/contents/icon/9.gif); }
.menu_category_10{ background-image:url(../img/contents/icon/10.gif);}
.menu_category_11{ background-image:url(../img/contents/icon/11.gif);}
.menu_category_12{ background-image:url(../img/contents/icon/12.gif);}
.menu_category_13{ background-image:url(../img/contents/icon/13.gif);}
.menu_category_14{ background-image:url(../img/contents/icon/14.gif);}
.menu_category_15{ background-image:url(../img/contents/icon/15.gif);}
.menu_category_16{ background-image:url(../img/contents/icon/16.gif);}
.menu_category_17{ background-image:url(../img/contents/icon/17.gif);}
.menu_category_18{ background-image:url(../img/contents/icon/18.gif);}
/*--------------------*
.icon_player_
*--------------------*/
[class^="icon_player_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width: 60px;
  height: 22px;
  background-size:100% 100%;
}
.icon_player_1 { background-image:url(../img/contents/player/1.gif); }
.icon_player_2 { background-image:url(../img/contents/player/2.gif); }
/*--------------------*
 *  #telling
 *--------------------*/
#telling{
  width:100%;
  margin-top:10px;
  color: #000;
}
#telling OL{
  width:90%;
  margin: 0 auto;
  font-size: 1.1em;
  color: #fff;
}
#telling .section_bdy{
  background-color: #390708;
}
#telling .section_ftr{
  padding-bottom:7%;
  background:url(../img/input/telling/section_ftr.jpg) no-repeat center bottom;
  background-size:100% auto;
}
#telling .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top: 2%;
}
#telling LI {
  list-style-type: none;
  font-size: 0.9em;
  line-height: 1.4em;
  padding: 5px 5px 5px 14px ;
}
.disp_pc #telling LI {
  font-size: 1.1em;
}
#telling LI.main{
  background: url("../img/input/dot.gif") no-repeat scroll 0 13px;
  background-size: 6px auto;
  font-weight: bold;
  color: #EAC86E;
}
#telling LI.sub{
  background: url("../img/input/dot.gif") no-repeat scroll 0 13px;
  background-size: 6px auto;
  color: #F6E7C4;
}

/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 1.1em;
  width: 98%;
  margin: 0 auto;
  color: #EAC86E;
}
#frm_btn .price_info{
  color:#efefef;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#F9D656;
  font-size:16px;
}
#frm_btn{
  margin-top:5px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-bottom: 10px;
}
#frm_btn .price_normal{
  text-align:left;
}
/*--------------------*
#extra_group2
*--------------------*/
#extra_group2{
  width:100%;
  margin:0 auto;
}
#extra_group2 H4 {color:#5D0900;}
#extra_group2 .section_bdy{
  background:url(../img/index/extra_group2/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#extra_group2 .section_ftr{
  padding-bottom:12%;
  background:url(../img/index/extra_group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group2 .section_hdr{
  overflow:hidden;
  background-size:100% auto;
}
#extra_group2 .price_info{
  padding-right:5px;
}
#extra_group2 .caption {
  margin-top: 10px;
  padding: 0 20px;
}
#extra_group2 .mini_caption {
  width: 94%;
  margin: 0 auto;
  text-align: center;
  background: #020D9A;
  border-radius: 7px;
  padding: 2% 1%;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
}
#extra_group2 .mini_caption .yel_small {
  font-size: 0.7em;
  color: #E6E95F;
}
#extra_group2 .menu_bdy{width:90%; margin: 0 auto 3%;}
#extra_group2 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:90px;
}
.severalmenu .icon{
  position:absolute;
  top:10px;
  left:5px;
  width:60px;
  height:78px
}
.disp_sp .severalmenu .icon{
  top:14px;
  left:8px;
}
.severalmenu .menu_info{
  padding: 0px 10px 0px 75px;
  min-height: 70px;
}
.severalmenu,
.menu_info{
  margin-top:5px;
}
.price_info{
  font-size:1em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
  color: #242a7a;
}
.disp_sp .price_info{
  font-size: 0.9em;
}
.severalmenu .menu_info .price_info strong{
  color:#C00000;
}
/*--------------------*
#free_group
*--------------------*/
#free_group{
  width:100%;
  margin:1em auto;
}
#free_group .section_bdy{
  background-color: #F5DA95;
}
#free_group .section_bdy{
  background-color#005C04;
}
#free_group .section_ftr{
  padding-bottom:7%;
  background:url(../img/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
}
#free_group .severalmenu {
  margin: 0 auto ;
  width: 95%;
  padding: 10px 0;
}
#free_group .special_exp_outer {
  text-align: center;
}
#free_group .special_exp {
  display: inline-block;
  position: relative;
  height: 28px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
  padding: 0 50px;
  font-size: 1.1em;
  background: #0F3B05;
  color: #FFF;
  box-sizing: border-box;
  margin: 10px auto 0;
}
#free_group H4 a {color:#A11600;}
#free_group .special_exp:before, #free_group .special_exp:after{
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
#free_group .special_exp:before{
  top: 0;
  left: 0;
  border-width: 14px 0px 14px 8px;
  border-color: transparent transparent transparent #F4F4F4;
  border-style: solid;
}

#free_group .special_exp:after{
  top: 0;
  right: 0;
  border-width: 14px 8px 14px 0px;
  border-color: transparent #F4F4F4 transparent transparent;
  border-style: solid;
}
#free_group .free_info {
  width: 90%;
  margin: 0 auto;
  max-width: 400px;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  margin: 1em auto;
  width:100%;
}
#rec_single h3 {
  position: relative;
  top: -1px;
}
#rec_single h4 A,
#rec_single A h4{
  color:#064B28;
}
#rec_single .section_bdy{
  background-color: #876302;
}
#rec_single .section_ftr{
  padding-bottom:2%;
  background:url(../img/index/rec_single/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .section_hdr{
  overflow:hidden;
  background-size:100% auto;
}
#rec_single .severalmenu{
  border: 1px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 6px;
  width: 95%;
  background-color: #F7F0B9;
  border-radius: 10px;
  padding: 10px 0;
}
#rec_single strong,
#rec_single .price_discount{
  color: #ab1c1c;
}
#rec_single .price_info{
  padding-right:10px;
}

/*--------------------*
#new_group
*--------------------*/
#new_group{
  width: 100%;
  margin:1em auto;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group h4 a {
  color:#00247D;
}
#new_group .section_bdy{
  background-color: #FCE6AC;
}
#new_group .section_ftr{
  padding-bottom:6%;
  background:url(../img/index/new_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_hdr{
  overflow:hidden;
  background-size:100% auto;
}
#new_group .menu_bdy{
  margin-bottom: 4px;
}
#new_group .menu_ftr{
}
#new_group .menu_hdr{
  padding-top:1%;
}
#new_group .severalmenu{
  width:94%;
  margin:0 auto;
  padding: 10px 0;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}

/*--------------------*
#extra_group3
*--------------------*/
#extra_group3 h4 a {
  color: #E1AEF7;
  font-size: 1.1em;
}

#extra_group3 h4 {
  width: 90%;
  margin: 12px auto;
  font-family: YuMincho, "HiraMinProN-W6", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
}
#extra_group3 ul{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#extra_group3 li{
  display: table-cell;
}

/*--------------------*
#footer
*--------------------*/
#footer{
  margin-top:2%;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer a{
  text-decoration: underline;
}
#footer #footernavi ul{
  display:table;
  width:100%;
  table-layout:fixed;
  border-collapse:separate;
  border-spacing:5px;
  list-style:none;
}
#footer #footernavi ul li{
  display:table-cell;
  text-align:center;
  border-right:solid 1px #f0d29c;
}
#footer #footernavi ul li:last-child{
  border:none;
}
#footer #footernavi ul li a{
  color:#000;
  width:100%;
}
#footer #footernavi ul li strong{
  color:#AAA;
}
#footer #footerCopy{
  text-align:center;
}
#footer #footerCopy #zapCopy{
  font-size:11px;
  margin-bottom: 20px;
}
/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:60px;
  height:60px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../img/contents/icon/1.gif); }
.icon_category_2 { background-image:url(../img/contents/icon/2.gif); }
.icon_category_3 { background-image:url(../img/contents/icon/3.gif); }
.icon_category_4 { background-image:url(../img/contents/icon/4.gif); }
.icon_category_5 { background-image:url(../img/contents/icon/5.gif); }
.icon_category_6 { background-image:url(../img/contents/icon/6.gif); }
.icon_category_7 { background-image:url(../img/contents/icon/7.gif); }
.icon_category_8 { background-image:url(../img/contents/icon/8.gif); }
.icon_category_9 { background-image:url(../img/contents/icon/9.gif); }
.icon_category_10{ background-image:url(../img/contents/icon/10.gif);}
.icon_category_11{ background-image:url(../img/contents/icon/11.gif);}
.icon_category_12{ background-image:url(../img/contents/icon/12.gif);}
.icon_category_13{ background-image:url(../img/contents/icon/13.gif);}
.icon_category_14{ background-image:url(../img/contents/icon/14.gif);}
.icon_category_15{ background-image:url(../img/contents/icon/15.gif);}
.icon_category_16{ background-image:url(../img/contents/icon/16.gif);}
.icon_category_17{ background-image:url(../img/contents/icon/17.gif);}
.icon_category_18{ background-image:url(../img/contents/icon/18.gif);}
/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width: 60px;
  height: 18px;
  background-size:100% 100%;
}
.icon_new { background-image:url(../img/contents/new.gif); }
/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width:95%;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
}

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #75881D;
  margin: 2% auto;
  padding: 3%;
  width: 82%;
  color: #fff;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #fff;
  margin: 10px auto;
  width: 90%;
}
.price_info2 p {
  font-size: 0.8em;
  line-height:1.5em;
}
.disp_pc .price_info2 p {
  font-size: 1.0em;
}
.price_info2 P.pr strong{
  color:#EAC86E;
}
#frmInput .price_info2 .pr A {
  color: #AED1E0;
  font-weight: bold;
  text-decoration: underline;
}
.price_info2 .price_normal strong.y_price {
  color: #EAC86E;
}
.price_info2 .price_normal strong {
  color: #EAC86E;
}
.price_info2 .pr A ,
.price_info2 .info_title {
  color: #EAC86E;
}
span.attention_sex {
  font-size: 1em;
  color: #BB1C1C;
}
/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  margin:1em auto;
  width:100%;
}
#extra_group h4 A,
#extra_group A h4{
  color:#064B28;
}
#extra_group .section_bdy{
  background-color: #70421E;
}
#extra_group .section_ftr{
  padding-bottom:7%;
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .severalmenu{
  border: 1px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 6px;
  width: 96%;
  background-color: #FFE9BD;
  border-radius: 10px;
  padding: 10px 0;
}
#extra_group strong,
#extra_group .price_discount{
  color: #ab1c1c;
}
#extra_group .price_info{
  padding-right:10px;
}

#header .header_img{
  width:100%;
  height:auto;
}
